<app-navigation (openSideNav)="drawer.toggle()"></app-navigation>
<mat-divider></mat-divider>
<mat-drawer-container>
  <mat-drawer #drawer mode="side">
      <button mat-button [routerLink]="['/calendar']" class="drawer-button">Calendar</button>
      <button mat-button [routerLink]="['/projects']" class="drawer-button">Projects</button>
  </mat-drawer>
  <mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
